/* ============================== */
/* ! Layout for desktop version   */
/* ============================== */

	body {
		margin-top:60px;
		background-color:#666;
		font-family:'Lato','Exo','Josefin Sans',Arial,Helvetica,sans-serif;
	}
	
	p {
		margin-bottom: 20px;
	}
	
	/* Global Styles*/
	
	.container {
		margin-bottom: 20px;	
	}
	
	.row {
		/*	#232020; */
		background-color: #fff;
		min-height: 375px;
	}
	
	.container .panel {
		-moz-box-shadow: 13px 11px 35px #353232;
		-webkit-box-shadow: 13px 11px 35px #353232;
		box-shadow: 13px 11px 35px #353232;
	}
	
	.container .panel a {
		color: rgb(1, 2, 128);
		text-decoration: none;
	}
	
	p.webinfo {
		margin-bottom: 50px;
		text-align: center;
		font-size: 12px;
		color: #fff;
	}
	
	a.webinfo:link,
	a.webinfo:visited {
		color: #fff;
		text-decoration: underline;	
	}
	
	a.webinfo:hover,
	a.webinfo:active {
		color: #fff;
		text-decoration: none;
	}
	

	/* LOGO */

	div.logo {	
		height: 190px;
		width: 128px;
		background-image: url('../images/logo.png');
		background-repeat:  no-repeat;
		margin: auto;
	}
	
	/* TOP BAR */
	
	#topbar {
		display: none;
		padding-top: 15px;
		padding-bottom: 15px;
		height: 183px !important;
		min-height: 103px !important;
		text-align: center;
	}
	
	div.container div.row#topbar {
		/*	#232020; */
		background-color: #fff;
	}
	
	#topbar div.topbarcontainer {
		width: 100%;
		margin: auto;
	}
	
	h1.heading {
		padding-top: 20px;
		color: rgb(1, 2, 128);
		font-size: 75px;
		font-family: 'Advent Pro', sans-serif;
		font-weight: bold;
		line-height:110%;
		text-align: left;
	}
	
	h1.subheading {
		color: #333;
		font-size:50px;
		font-family: 'Advent Pro', sans-serif;
		font-weight: bold;
		line-height:110%;
		text-align: left;
	}

	#topbar h1.heading {
		color: #fff;
	}

	#topbar h1.subheading {
		color: #fff;
	}
	
	/* MENU */
	
	#btmMenu {
		text-align: center;
		min-height: 50px !important;
		background-image: url('../images/nav_bg.png');
		background-repeat: repeat;
		background-color: rgb(1, 2, 128);
	}
		
	#btmMenu ul {
		padding:10px 0px;
		margin:0px;
	}
	
	#btmMenu li {
		display:inline-block;
		list-style-type:none;
		text-transform:uppercase;
		margin-top: 5px;
		margin-left: 10px;
		margin-right: 10px;
	}
	
	#btmMenu a {
		color:#FFF;
		text-decoration:none;
		transition: all 1s;
		-webkit-transition: all 1s;
		-moz-transition: all 1s;
	}
	
	#btmMenu a:hover {
		padding: 10px;
		background-image: url('../images/nav_hover.png');
	}
	
	#btmMenu a.selected,
	#btmMenu a.clicked {
		padding: 10px;
		background-image: url('../images/nav_hover.png');
	}
			
	/* PAGES */
	
	#home,
	#about,
	#intro,
	#howitworks,
	#locations,
	#contactus {
		margin: auto;
		padding-top: 40px;
		padding-bottom: 40px;
		text-align: left;
	}
	
	#home img {
		float: left;
		padding-right: 20px;
		padding-bottom: 110px;	
	}
	
	#about img,
	#intro img,
	#howitworks img,
	#locations img,
	#contactus img {

	}
	
	#about h1,
	#intro h1,
	#howitworks h1,
	#locations h1,
	#contactus h1 {
		margin-bottom: 20px;
		line-height: 115%;
	}
	
	#about h1 span,
	#intro h1 span,
	#howitworks h1 span,
	#locations h1 span,
	#contactus h1 span {
		color: #ED1C24
	}
	
	#home h1.heading {
		padding-top: 0px;
		font-size: 40px;
	}
	
	#home h1.subheading {
		font-size: 24px;	
	}
	
	#home ul,
	#about ul,
	#intro ul,
	#howitworks ul,
	#locations ul,
	#contactus ul {
		overflow: hidden;
		zoom: 1;
		margin-bottom: 20px;
	}
	
	#home ul li,
	#about ul li,
	#intro ul li,
	#howitworks ul li,
	#locations ul li,
	#contactus ul li {
		margin-left: 20px;
	}
			
	/* CONTACT US */
	
	#contactus {
		background: #fff;
	}
	
	#contactus-form {

	}
	
	#contactus-form label {
		float: left;
		width: 300px;
	}
	
	#contactus-form input[type=text],
	#contactus-form input[type=tel],
	#contactus-form input[type=email],
	#contactus-form input[type=select] {
		border: 1px solid #06C;
		padding: 10px;
		width: 270px;
	}
	
	#contactus-form textarea {
		border: 1px solid #06C;
		padding: 10px;
		width: 270px;
		height: 200px;
	}
	
	#contactus-form input[type=button],
	#contactus-form input[type=submit],
	#contactus-form input[type=reset] {
		margin-top: 10px;
		border: 1px solid #06C;
		background-color: rgb(1, 2, 128);
		padding: 5px;
		color: #fff;
	}
	
	#contactus-form div.buttons {
		float: right;	
	}
	
	#contactus div#map {
		height: 500px;		
		padding: 0;
		margin: 0;
	}

/* ============================= */
/* ! Layout for mobile version   */
/* ============================= */

@media handheld, only screen and (max-width: 767px) {

	body {
		margin-top: 0px;
	}
	
	.container .panel {
		-moz-box-shadow: none !important;
		-webkit-box-shadow: none !important;
		box-shadow: none !important;			
	}
	
	.row {
		background: #fff;
	}

	.container .row {
		overflow: visible;
	}
	
	#btmMenu {
		background-image: none !important;
		background-color: #fff !important;
	}
	
	#btmMenu ul li {
		display: block;
		clear: both;
		margin: 10px;
		padding: 10px;
		background-image: url('../images/nav_bg.png');
		width: auto;
	}
	
	div.topbarcontainer {
		text-align: center;	
	}
	
	#topbar {
		height: auto !important;
	}
	
	#topbar h1.heading {
		text-align: center;
		font-size: 35px;
	}
	
	#topbar h1.subheading {
		text-align: center;
		font-size: 25px;	
	}
	
	#home h1.heading {
		font-size: 32px;
	}
	
	#home h1.subheading {
		font-size: 20px;	
	}
	
	#home img {
		margin-bottom: 0px !important;	
	}
	
	#home img,
	#about img,
	#intro img,
	#howitworks img,
	#locations img,
	#contactus img {
		float: none !important;
	}
	
	#home img {
		float: left;
		padding-right: 20px;
		padding-bottom: 20px;
	}

}


/* ========================================== */
/* ! Provide higher res assets for iPhone 4   */
/* ========================================== */

@media only screen and (-webkit-min-device-pixel-ratio: 2) { 

/*	.logo {
		background: url(logo2x.jpg) no-repeat;
		background-size: 212px 303px;
	}*/
	
}